Subject: New Reply Received - Article Feedback - I haven’t received an email or SMS to confirm my order has arrived, what do I do?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 11:37:28 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - I haven’t received an email or SMS to confirm my order has arrived, what do I do?  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 15 Jan 2023 at 3:24 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote: order number is 1710465723</div>
<div dir="ltr" class="gmail_attr">Phone number 90311212<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Noora,<br><br>Thank you for reaching out to us.<br><br>We would be happy to help you but as we checked we are unable to find any recent order with email id- <a href="mailto:[email-masked]" target="_blank" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' rel="noreferrer">[email-masked]</a>.<br><br>We request you to please confirm us the order number and e-mail Id used to place this order so that we can assist you accordingly.<br><br>Do not hesitate to reach out to us for any further assistance.<br><br>Thank You,<br>Landmark Support Team</div></div>

	

</div></blockquote>
<div dir="auto"><br></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5589552